<?php
/* 
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of CreateAction
 *
 * @author yzxh24
 */
class CreateAction extends BaseAction
{
    public function run()
    {
        $model = new Pmlink();

		if(isset($_POST['Pmlink']))
		{
			$model->attributes=$_POST['Pmlink'];
			if($model->save())
            {
				$this->getController()->redirect(array('list'));
            }
		}

		$this->getController()->render('create',array('model'=>$model));
    }
}
